m***@133.cn
m***@133.cn
  • 发布:2024-07-11 14:44
  • 更新:2024-07-11 16:33
  • 阅读:152

uniapp能否在不升级的情况下兼容京东小程序

分类:uni-app

是这样的,uniapp的框架是几年前的了,这个框架目前不支持京东小程序,但是现在要做京东小程序,是否非得升级底层框架才能做京东小程序?有没有什么插件能在目前的框架里用,既不用升级,还能支持京东小程序

2024-07-11 14:44 负责人:无 分享
已邀请:
套马杆的套子

套马杆的套子 - 没有解决不了的问题,只有解决不完的问题

得看你的框架是啥框架
如果是官方的,用新的hbx就行吧,

要回复问题请先登录注册